.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-02d1199a-541a-d88c-d0ab-0fbbc3b58da8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7297007d-2cb7-0412-7596-f394d0f65fcd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-026f2ac8-285e-ff8b-ea09-cfda810e83a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfbf79e2-ea60-4bd1-e16c-10a98ba8a9ee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a7de021-8bc0-b066-b076-5f2ec4c58f4a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50e17455-c68c-77a2-426f-39e466fbadad {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17cb1224-9b23-acbd-e3bc-9c4dcd82b895 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-247998fb-86f5-f678-eaaf-2e87d482c3a6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58767526-f558-3c7e-8089-beeec651682d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25f72055-0438-d4aa-6d44-8605f2df7709 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65165838-881f-71d3-5900-ceb28ea1625e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27e2ec8c-6b80-30bd-14d7-d02c4ff68446 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c12bd4f-1ce7-69fc-074c-ad4228a46a39 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47089ac6-78cc-934b-3904-5dd2060adfbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d798ff39-6b34-87bd-e3fe-aaa45482baeb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8f197c1-5c98-aefa-7a60-0b13fdba4e86 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8f50b37-0ceb-3743-8b4c-a1574b80e842 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26ac4c7e-f4d9-dc65-6ad3-f6a7f0378f83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09bbc8fe-9a23-a10b-380f-527c2fc66a33 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d95ebf3-14cf-4af8-a5ee-1526eb2153dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1453f5c0-828d-06b9-776d-2c6eea00c1cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93bdbc7b-0b9f-c643-7993-c673162bb5b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d917182c-8360-6edc-9feb-627390b2e9aa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-087c8c71-3890-86c9-2111-4d065a2e5b43 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e028cb1e-36e1-8c22-20f9-668579d662e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48478656-bd53-cc95-f8e6-2167b17e8eb2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40681c8b-2eab-716e-a6f4-49ece7aecfbb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff179abe-575f-e6c6-f9ca-3522b87403be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b83a3257-0fb8-9dae-c8da-053b99091bfc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1ac9a0e-eb0c-0fee-0264-e5fed097eb7d {
margin-bottom: var(--spacer-3,1rem) !important;
}
